Body {
background:url(design/back.png) repeat;
}

#container {
border: 1px solid #666666;
background: url(design/fd.png) repeat;
}

#header {
background: #b7dcb1;
padding-top: 10px;
padding-bottom: 0;
}

#menu {
color: #FFFFFF;
margin: 0;
padding-bottom:0;
}

#menu a{
color: #FFFFFF;
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}

#menu a:hover{
color: #5a4a4a;
text-decoration:none;
}

#hautlorgno {
padding:0px;
margin-bottom:-22px;
}

#journal {
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
background:url(design/lorgno.png) no-repeat;
margin-top:-4px;

}

#journal a{
color:#009966;
text-decoration:none;
}

#journal a:hover{
color:#333333;
text-decoration:none;
}

#dossiers {
margin-top: 50px;
}


#footer {
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
color:#666666;
background: #b7dcb1;
padding-top: 10px;
padding-bottom: 10px;
text-align:center;
}

h3 {
color: #003333;
padding-left:5px;

}